Page MenuHomePhabricator

Regenerate Bengali Wikipedia logo
Closed, ResolvedPublic

Description

Please regenerate Bengali Wikipedia logo with current version of this file: https://commons.wikimedia.org/wiki/File:Wikipedia-logo-v2-bn.svg
T255328#6349325

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 30 2020, 7:41 PM

Change 619284 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Regenerate Bengali Wikipedia logo from source SVG

https://gerrit.wikimedia.org/r/619284

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptAug 10 2020, 11:47 AM

Change 619284 merged by jenkins-bot:
[operations/mediawiki-config@master] Regenerate Bengali Wikipedia logo from source SVG

https://gerrit.wikimedia.org/r/619284

Mentioned in SAL (#wikimedia-operations) [2020-08-10T11:49:20Z] <urbanecm@deploy1001> Synchronized static/images/project-logos/: bbbf7018b1b4db1a99f4828d1907c77a19158884: Regenerate Bengali Wikipedia logo from source SVG (T259292) (duration: 00m 59s)

Urbanecm closed this task as Resolved.Aug 10 2020, 11:51 AM